input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #B7B7B7;
	color: #403c3e;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	margin: 0;
	max-width: 100%;
	padding: 6px 8px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	height: 30px;
	width: 250px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 100%;
}
select {
    padding: 0 5px;
	-webkit-appearance: none;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 40px;
}
input[type="submit"], button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button,
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"] {
	background-color: #50766E;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Merriweather', serif;
	font-size: 19px;
	font-style: italic;
	font-weight: 400;
	height: 47px;
	padding: 10px 36px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	display: block;
}
input[type="submit"]:hover, button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,
div.gform_wrapper .gform_footer input.button:hover, div.gform_wrapper .gform_footer input[type="image"]:hover, div.gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #262626;
}
a.em-button {
	color: #FFF;
    display: inline-block;
    font-size: 1.13rem;
    font-weight: 300;
    line-height: 1.2em;
    padding: 16px 23px 15px;
    text-align: center;
    text-decoration: none;
}
a.em-black {
    background-color: #000;
    border: none;
}
a.em-green {
    background: #46665e;
}
a.em-rounded {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
a.em-button:hover {
    color: #FFF;
    text-decoration: none;
}
a.em-black:hover {
    background: #323232;
}
a.em-green:hover {
    background-color: #262626;
}
a.pdf-link:before, a.doc-link:before {
	font-family: FontAwesome;
	font-size: 30px;
	left: 0;
	line-height: 1em;
	position: absolute;
	top: 10px;
}
a.doc-link:before {
	content: "\f0f6";
}
a.pdf-link:before {
	content: "\f1c1";
}
a.pdf-link, a.doc-link {
	display: block;
	font-size: 1.125rem;
	font-weight: 500;
    padding: 8px 0 6px 53px;
	position: relative;
}
/*a.doc-link {
	background: url(../images/doc.png) left top no-repeat;
}*/
p.testimonial {
	font-size: 1.333333rem;
	line-height: 1.5em;
}
.testimonial em, .testimonial h2 {
    color: #152e54;
}
table.table-style-1 {
    background: #46665e;
}
.table-style-1 td, .table-style-1 th {
    border-bottom: none;
    border-left: 1px solid #fff;
    border-right: none;
    border-top: 1px solid #fff;
    padding: 13px 15px 13px;
    text-align: left;
}
.table-style-1 th {
    background: #38514b;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.333333em;
}
.table-style-1 tr td:first-child, .table-style-1 tr th:first-child {
    border-left: none;
}
.table-style-1 tr:nth-child(2n) td {
    background: #f7f7f8
;
}
table.notable {
}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clear {
	clear: both;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
.textjustify {
	text-align: justify;
}
.normal {
	font-weight: inherit;
}
.uppercase {
	font-weight: bold;
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.block {
	display: block;
}
.noborder {
	border: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 24px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
ul.no-bullet {
	margin-left: 0;
}
ul.no-bullet li ul, ul.no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}